Probleme mit GNU PG

  • Abend,
    hoffe ich bin hier richtig. Möchte gerne mit Thunderbird meine Mails mit GNU PG verschlüsseln. Habe als Erweiterung die Enigmail für Windows installiert. Dann habe ich mir die GNUPG 1.2.5 zip heruntergeladen. Aber irgendetwas mache ich das bei der Installatinon falsch. Welche der exe. muss ich verwenden!? Besten Dank!

  • Zitat von "telefonjunkie"

    Dann habe ich mir die GNUPG 1.2.5 zip heruntergeladen. Aber irgendetwas mache ich das bei der Installatinon falsch.


    Du solltest dir auf jeden Fall erstmal eine aktuelle Version herunterladen.


    http://www.gnupg.org/

    Zitat

    The current stable version is 1.4.5


    Gruß
    Werner

  • Zitat von "telefonjunkie"

    Die Enigmail wurde bei mir von Safe Mode deaktiviert.


    Das verstehe ich nicht so recht, hast du Thunderbird im Safe Mode gestartet?


    Falls ja, warum eigentlich? :?


    Gruß
    Werner

  • Zitat von "telefonjunkie"

    welche Version brauche ich von GnuPG. Die mit 3 MB oder die mit 4,2 MB!?


    Wenn ich das richtig sehe keine von beiden, bei den beiden Downloads mit diesen Größenangaben handelt es sich um die Programmtexte, die müßtest du erst noch selbst kompilieren. :wink:


    Das ausführbare Programm findest du im nächsten Abschnitt unter Binaries, da mußt du nur die passende Version für dein Betriebssystem auswählen.


    Gruß
    Werner

  • Hallo Werner,
    echt unübersichtlich die Seite! Aber jetzt doch gefunden. Kannst Du mir noch was zum Safe Mode sagen?

  • Zitat von "telefonjunkie"

    Das Problem ist gelöst!


    Freut mich zu hören, allerdings kann ich immer noch nicht nachvollziehen was eigentlich dein Problem gewesen ist. :?


    Gruß
    Werner